<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
    
<%

String id="";
String passwd="";

try{
	
	id = (String)session.getAttribute("id");
	passwd = (String)session.getAttribute("password");
	
	if(id==null||id.equals(""))
		response.sendRedirect("loginForm.jsp");
	else{
%>
		
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>main 폼</title>
</head>
<body>
	<b> <%=(String)session.getAttribute("id") %> </b> 님 환영합니다. <br>
	오늘도 좋은 하루 되세요~!
</body>
</html>
<%
	}
}catch(Exception e){
	e.printStackTrace();
}
%>
